/* Base Common Styles /---------------- */

html,
body {
    color: #666666;
    font: 12px Arial, Verdana, Sans-serif;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
    background: #000000;
}

#background-fader{
	position: absolute;
	left: 50%;
	margin-left: -480px;
	z-index: 0;
}

#background-fader img{
	position: absolute;
}

#main a {
	color: #3d8fbe;
}

#main a:visited {
	color: #2b76a1;
}

#main a:hover {
	color: #66b5e2;
}

a img {
	border: 0px;
}

strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

.clear {		clear: both; }


h1, h2, h3, h4, h5, h6 {
	display: block;
}

h1, h2 {
	font-weight: bold;
}

h1.line, h2.line, h3.line, h4.line, h5.line, h6.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

h1 {
	font-size: 300%;
	padding-bottom: 0px;
	margin-bottom: 7px;
	color: #555555;
}

h2 {
	font-size: 200%;
	padding-bottom: 0px;
	margin-bottom: 5px;
	color: #555555;
}
h3 {
	font-size: 160%;
	padding-bottom: 0px;
	margin-bottom: 5px;
	color: #555555;
}
h4 {
	font-size: 140%;
	padding-bottom: 0px;
	margin-bottom: 5px;
	color: #555555;
}
h5 {
	font-size: 110%;
	padding-bottom: 0px;
	margin-bottom: 5px;
	color: #555555;
}
h6 {
	font-size: 100%;
	padding-bottom: 0px;
	margin-bottom: 5px;
	color: #555555;
}

#homepage h1, #homepage h2, #homepage h3, #sidebar h3 {
	color: #111111;
}
#sidebar h3 {
	margin-bottom: 18px;
}

p {
	padding: 0px 0px 18px 0px;
}

#main #content ul {
	list-style: disc;
	margin: 4px 0px 15px 15px;
    padding: 0px 0px 0px 0px;
}

#main #content ul.page-listing {
	list-style: none;
	margin: 4px 0px 15px 0px;
}

#main #content ol {
	list-style: decimal;
	margin: 4px 0px 15px 5px;
    padding: 0px 0px 0px 15px;
}

#main #content ul li {
    margin: 6px 0px;
	background: transparent url('/images/interface/ul-marker-1.gif') 0px 5px no-repeat;
}

#main #content ul ul li {
    margin: 6px 0px;
	background: transparent url('/images/interface/ul-marker-2.gif') 0px 5px no-repeat;
}

#main #content ol li {
	padding-left: 0px;
}

#main #content ol li {
    background-image: none;
    margin: 6px 0px;
}

#main #content input, #main #content textarea {
	border: 1px solid #aaaaaa;
	padding: 4px;
	font-size: 12px;
	background-color: #ffffff;
}



/* Container Styles /---------------- */

#main-container {
	background: transparent url('/images/interface/top-spacer.gif') top left repeat-x;
}



/* Header Styles /---------------- */

#header {
	height: 126px;
	position: relative;
	z-index: 10;
}

#header #logo {
	position: absolute;
	top: 3px;
	left: 4px;
}

#header #logo h1 {
	height: 85px;
	overflow: hidden;
	width: 240px;
}

#header #logo h1 a {
	background: transparent url('/images/interface/logo-aimc-header.png') top left no-repeat;
	display: block;
	height: 85px;
	overflow: hidden;
	text-indent: -9999px;
	width: 240px;
}

#header-dates {
	position: absolute;
	width: 348px;
	height: 12px;
	color: #FFF;
	background: url('/images/interface/header-dates.png') no-repeat;
	text-indent: -9999px;
	top: 17px;
	left: 250px;
	font-size: 9px;
}

/* Navigation elements are defined separately in navigation.css! */
#header #navigation {
	background: transparent url('/images/interface/navigation.png') top left no-repeat;
	height: 30px;
	left: 250px;
	position: absolute;
	top: 50px;
	width: 700px;
	z-index: 2000;
}

#header #search {
	background: transparent url('/images/interface/search-box.png') top left no-repeat;
	height: 37px;
	position: absolute;
	right: 10px;
	top: 0px;
	width: 322px;
}

#header #search .links {
	left: 10px;
	position: absolute;
	top: 10px;
}

#header #search .links a {
	color: #666666;
	font-size: 11px;
	margin-right: 8px;
	text-decoration: none;
}

#header #search .links a:hover {
	color: #999999;
}

#header #search .search-field {
	background: transparent url('/images/interface/search-input.png') top left no-repeat;
	height: 26px;
	left: 120px;
	position: absolute;
	top: 5px;
	width: 152px;
}

#header #search .search-field input {
	border: 0px;
	color: #999999;
	font-size: 12px;
	background: transparent;
	margin: 0px;
	padding: 5px 0px 4px 28px;
	width: 110px;
}

#header #search .search-btn {
	background: transparent url('/images/interface/search-btn.png') top left no-repeat;
	display: block;
	height: 26px;
	left: 277px;
	position: absolute;
	text-indent: -9999px;
	top: 5px;
	width: 36px;
}



/* Breadcrumb Links /---------------- */



/* Sitemap Styles /---------------- */

#main #content ul.sitemap2 {
	list-style: none;
	padding-left: 0;
}

#main #content ul.sitemap2 ul {
	list-style: none;
}

#main #content ul.sitemap2 li {
	background: none;
	padding: 0;
}

#main #content ul.sitemap2 ul {
	margin-left: 20px;
}

#main #content ul.sitemap2 li {
	margin-bottom: 5px;
}

#main #content ul.sitemap2 li a {
	font-weight: bold;
}

#main #content ul.sitemap2 ul li a {
	font-weight: normal;
	text-decoration: none;
}


#main #content ul li.sitemap_category a,
#main #content ul ul li.sitemap_category a {
	background: url('/images/interface/icon-category.png') 0 50% no-repeat;
	padding-left: 24px;
	padding: 1px 0 1px 24px;
}

#main #content ul li.sitemap_item a,
#main #content ul ul li.sitemap_item a {
	background: url('/images/interface/icon-page.png') 0 50% no-repeat;
	padding-left: 24px;
	padding: 1px 0 1px 24px;
}

#main #content ul li.sitemap_category.sitemap_node21794 a {
	background: url('/images/interface/icon-home.png') 0 50% no-repeat;
	padding-left: 24px;
}

#main #content ul li.sitemap_category.sitemap_node21800 a {
	background: url('/images/interface/icon-news.png') 0 50% no-repeat;
	padding-left: 24px;
}



/* Search Area Styles /---------------- */

p.read-more {
	text-align: right;
}



/* News Listing Styles /---------------- */



/* Footer Styles /---------------- */

#footer {
	background: #000000 url('/images/interface/footer.png') top left repeat-x;
	font-size: 12px;
	height: 219px;
	overflow: hidden;
	position: relative;
	width: 100%;
	color: #fff;
}

#footer h3 {
	color: #fff;
	position: absolute;
	top: 15px;
}

#heading-follow-us {
	margin-left: 178px;
}

#footer #quick-links {
	position: absolute;
	top: 75px;
}

#social-media {
	position: absolute;
	top: 15px;
	margin-left: 275px;
}

#social-media li {
	padding-right: 6px;
	float: left;
}

#social-media a {
	display: block;
	width: 27px;
	height: 27px;
	background: url('/images/interface/social-icons-sprite.png');
	text-indent: -9999px;
}

#social-media .text-link a{
	background: none;
	width: auto;
	text-indent: 0;
	color: #fff;
	text-decoration: none;
	margin: 5px 7px 0 0;
}
#social-media .text-link a:hover{ text-decoration: underline; }

#sm-facebook a		{background-position: 0 0;}
#sm-facebook a:hover{background-position: 0 100%;}
#sm-twitter a		{background-position: -27px 0;}
#sm-twitter a:hover	{background-position: -27px 100%;}
#sm-linkedin a		{background-position: -54px 0;}
#sm-linkedin a:hover	{background-position: -54px 100%;}

#app-wrap{
	height: 50px;
	position: relative;
}

#app {
	left: 540px;
	position: absolute;
	width: 400px;
}

	#app #android img{
		float: left;
		height: 34px;
		margin: 10px 10px 0 175px;
		width: 98px;
	}

	#app #apple img{
		height: 34px;
		margin-top: 10px;
		width: 100px;
	}

#footer #quick-links ul,
#footer #quick-links ul li {
	color: #555555;
	display: block;
	padding: 0px;
	list-style-type: none;
}

#footer #quick-links ul li,
#footer #quick-links ul li a,
#footer #quick-links ul li span {
	position: relative;
}

#footer #quick-links ul li {
	margin-bottom: 5px;
}

#footer #quick-links ul li a,
#footer #quick-links ul li span {
	background: transparent url('/images/interface/footer-inactive-marker.png') 0px 2px no-repeat;
	color: #fff;
	display: block;
	padding-left: 18px;
	text-decoration: none;
}

#footer #quick-links ul li a:hover {
	background: transparent url('/images/interface/footer-active-marker.png') 0px 2px no-repeat;
	color: #999999;
}

#footer #quick-links #copyright {
	font-size: 11px;
	margin-top: -12px;
}

#footer #quick-links #copyright a.aimc-footer {
	background: transparent url('/images/interface/logo-aimc-footer.png') 0px 0px no-repeat;
	display: block;
	height: 53px;
	margin-bottom: 6px;
	text-indent: -9999px;
	width: 166px;
}

#footer #quick-links #copyright div {
	margin-bottom: 1px;
}

#footer #quick-links #copyright a.brightlabs {
	color: #fff;
	text-decoration: none;
}

#footer #quick-links #copyright a.brightlabs:hover {
	color: #999999;
}

#ima-award {
	display: block;
	width: 114px;
	height: 20px;
	background: url('/images/interface/ima_smallinverse.png');
	text-indent: -9999px;
	position: absolute;
	left: 50%;
	margin-left: -57px;
	top: 180px;
}


/* Form Styles /---------------- */

input.dummy-submit {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.validation-failed {
	border: 1px solid #f00 !important;
}
.validation-passed {
	border: 1px solid green !important;
}
.validation-advice {
	margin: 4px 0px 0px 0px;
	padding: 2px 10px 2px 10px;
	color: #ff0000;
	background: #ffdddd;
}
.warning {
	border: 1px solid #c66 !important;
}
.warning-advice {
	margin: 2px;
	padding: 2px;
	color: #fff;
	background-color: #bbb !important;
}

.error-frame h3, .error-frame p {
	color: #ff0000 !important;
}

.error-frame h3 {
	border-bottom: 1px solid #ff0000;
	padding-bottom: 5px;
}

textarea {
	font-family: Arial, sans-serif;
}


/* cmsform Form Styles /---------------- */

.cmsform h1{
	font-size: 200%;
}

.cmsform hr {
	background: #333333;
	border: 0 none;
	height: 1px;
	margin-bottom: 20px;
}

.cmsform .field_name {
	font-weight: bold;
	width: 230px;
}
.cmsform .field_contain { margin-bottom: 20px; }
.cmsform .field_input  { margin-left: 240px; }
.cmsform .supporting  { padding-left: 240px; }
.cmsform .form_submit { padding-left: 240px; }
.cmsform .formError { border: 1px solid red !important; }

#main #content .cmsform input[type="radio"], #main #content .cmsform input[type="checkbox"] { border: none; margin-right: 5px; }

#main #content .cmsform input[type="submit"] {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ddd;
	padding: 5px 10px;
	cursor: pointer;
}


/* No Javascript Warning /---------------- */

#noscript_bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    -moz-opacity: 0.85;
    opacity: 0.85;
    z-index: 99999;
}

#noscript_text {
    position: absolute;
    text-align: center;
    left: 0;
    width: 100%;
    top: 30%;
    font-size: 18px;
    line-height: 1.5em;
    z-index: 100000;
    color: #ffffff;
    padding-top: 70px;
    background: url('../logo.gif') center top no-repeat;
}

/* Accordions */

#main #content ul.accordion-listing {
	list-style: none;
	padding: 0;
	margin: 20px 0;
	width: 650px;
}

.accordion {
	background: 0;
	padding: 0;
	margin: 0;
}

#main #content a.accordion-toggler {
	display: block;
	width: 608px;
	height: 28px;
	padding: 7px 0 0 42px;
	font-size: 16px;
	background-image: url('/images/interface/accordion-toggler-red.png');
	margin: 0;
	color: #FFF;
	text-decoration: none;
}

body.section_21801 #main #content a.accordion-toggler {
	background-image: url('/images/interface/accordion-toggler-blue.png');
}

#main #content a.accordion-toggler:hover {
	background-position: 0 -35px;
}

#main #content a.accordion-toggler.accordion-open {
	background-position: 0 -70px;
}

#main #content .accordion-content {
	margin: 0;
	padding: 8px 0 10px;
	float: left;
	width: 650px;
	display: none;
	overflow: hidden;
}

/* Agenda specific */

.agenda-day {
	clear: both;
}

#main #content ul.agenda-list {
	list-style: none;
}

#main #content ul ul li.agenda-item {
	border-top: dotted 1px #9F9F9F;
	padding: 14px 0;
	margin: 0;
	float: left;
	width: 650px;
	clear: both;
}

#main #content ul ul li.agenda-item.iteration-0 {
	border-top: 0;
}

#main #content ul li.agenda-item:hover {
	background: #F3E7E6;
}

.agenda-time {
	float: left;
	padding: 0 8px;
	width: 83px;
	font-size: 12px;

	/* (8 + 83 + 8) + (8 + 389 + 8) + (8 + 130 + 8) = 650 */
}

.agenda-content {
	float: left;
	padding: 0 8px;
	width: 389px;
	font-size: 12px;
}

.agenda-location {
	float: right;
	width: 130px;
	padding: 0 8px;
	font-size: 12px;
}

.agenda-title {
	font-weight: bold;
}

/* Exception: One agenda item is for general information and doesn't have a location/time */

#accordion-content-89699 .agenda-location,
#accordion-content-89699 .agenda-time {
	display: none;
}

#accordion-content-89699 .agenda-content {
	width: 634px;
}

/* FAQ specific */

#main #content .faq-content {
	padding: 10px;
	width: 630px;
	font-size: 12px;
}

/* Buttons */

#main a.button {
	color: #FFF;
	font-size: 14px;
	padding: 6px 0;
	text-decoration: none;
}

#main a.button:hover {
	background-position: 0 -30px;
}

body.section_89698 .button {background-image: url('/images/interface/buttons/red-left.png');}
body.section_21796 .button {background-image: url('/images/interface/buttons/orange-left.png');}
body.section_21797 .button {background-image: url('/images/interface/buttons/yellow-left.png');}
body.section_21798 .button {background-image: url('/images/interface/buttons/green-left.png');}
body.section_21799 .button {background-image: url('/images/interface/buttons/teal-left.png');}
body.section_21800 .button {background-image: url('/images/interface/buttons/lightblue-left.png');}
body.section_21801 .button {background-image: url('/images/interface/buttons/darkblue-left.png');}
body.section_21802 .button {background-image: url('/images/interface/buttons/purple-left.png');}

body.section_89698 .button span {background-image: url('/images/interface/buttons/red-right.png');}
body.section_21796 .button span {background-image: url('/images/interface/buttons/orange-right.png');}
body.section_21797 .button span {background-image: url('/images/interface/buttons/yellow-right.png');}
body.section_21798 .button span {background-image: url('/images/interface/buttons/green-right.png');}
body.section_21799 .button span {background-image: url('/images/interface/buttons/teal-right.png');}
body.section_21800 .button span {background-image: url('/images/interface/buttons/lightblue-right.png');}
body.section_21801 .button span {background-image: url('/images/interface/buttons/darkblue-right.png');}
body.section_21802 .button span {background-image: url('/images/interface/buttons/purple-right.png');}

.button span {
	background-repeat: no-repeat;
	background-position: 100% 0;
	padding: 6px 10px 6px 20px;
}

.button:hover span {
	background-position: 100% -30px;
}

/* Gallery */

#main #content #gallery {
	list-style: none;
	margin: 0;
	padding: 0;
}

#gallery li {
	float: left;
	width: 148px;
	height: 140px;
	padding-right: 14px;
	position: relative;
}

#gallery a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 148px;
	height: 140px;
	background: url('/images/interface/gallery-mask-black.png'); /* Fallback image */
	background-repeat: no-repeat;
}

body.section_89698 #gallery a {background-image: url('/images/interface/gallery-mask-red.png');}
body.section_21796 #gallery a {background-image: url('/images/interface/gallery-mask-orange.png');}
body.section_21797 #gallery a {background-image: url('/images/interface/gallery-mask-yellow.png');}
body.section_21798 #gallery a {background-image: url('/images/interface/gallery-mask-green.png');}
body.section_21799 #gallery a {background-image: url('/images/interface/gallery-mask-teal.png');}
body.section_21800 #gallery a {background-image: url('/images/interface/gallery-mask-lightblue.png');}
body.section_21801 #gallery a {background-image: url('/images/interface/gallery-mask-darkblue.png');}
body.section_21802 #gallery a {background-image: url('/images/interface/gallery-mask-purple.png');}


#gallery a:hover {
	background-position: 0 -140px;
}

.reg_button {
	cursor: pointer;
	background: none !important;
	border: 1px solid rgb(255, 255, 255) !important;
	padding: 0pt !important;
}

.red {
	color: red;
}